.fondo_celeste_fabritec {
    background-color: #0013FF !important;
}

.fondo_color_azul_boton {
    background-color: #0E224D !important;
}

.text_color_filtro {
    color: #0E224D !important;
}

.ancho_250_footer_fabritec {
    width: 100%;
    max-width: 250px;
}

.centrar_flex_cajas {
    display: flex;
    gap: 16px;
    justify-content: center;
}

.footer-1 {
    background-color: #ffffff;
}

.padding_footer_final {
    padding: 14px 0px;
}

.iten_footer_fabritec_f {
    gap: 10px;
}

.footer .footer-bottom {
    padding: 20px 0px !important;
}

.iten_footer_fabritec_f span {
    font-size: 14px;
    line-height: 16px;
    color: #fff;
}

.quitar_opacity_img {
    opacity: 1 !important;
}

.fondo_plomo_marcas {
    background: #F0F3F8 !important;
}

.padding_marcas_slider {
    margin: 0 !important;
    padding: 67px 0px !important;
}

.card-ads-2 .card-grid-inner {
    background: url('/assets/imgfabritec/fondo_contador_producto.png') !important;
    background-size: cover !important;
    background-position: bottom;
}

.card-ads-2 .card-grid-inner .image-box {
    margin-top: 40px !important;
}

.card-ads-2 .box-count.box-count-square .deals-countdown .countdown-amount {
    background: #0D6EFD;
}

.color-brand-3 {
    color: #0D6EFD !important;
}

.titulo_producto_card {
    color: #8CA2D0 !important;
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
    margin-top: 10px;
    display: flex;
}

.card_producto_precio .price-main,
.card_producto_precio .price-line {
    color: #425A8B !important;
    font-weight: bold !important;
    font-size: 20px !important;
    line-height: 28px !important;
    text-decoration: none !important;
}

.btn.btn-cart {
    color: #0D6EFD !important;
    border: 1px solid #0D6EFD !important;
}

.bloq_estados_pro span {
    font-size: 12px;
    line-height: 18px;
    color: #fff;
    padding: 2px 5px;
    border-radius: 3px;

}

.fondo_color_azul {
    background: #0D6EFD;
}

.fondo_color_naranja {
    background: #E6B03A;
}

.fondo_color_verde {
    background: #67B42B;
}




.fondo_color_amarillo {
    background: #FD9636;
}

.fondo_color_rojo {
    background: #F53658;
}

.fondo_color_verde_perfil {
    background: #5BC694;
}

.espacio_gap_20_perfil_pro {
    gap: 20px;
}

.fecha_producto_perfil {
    font-size: 16px;
    line-height: 24px;
    color: #425A8B;
}

.progreso_span_perfil span {
    font-size: 12px;
    line-height: 12px;
    color: #FFFFFF;
    padding: 7px 16px;
    border-radius: 30px;
}


.btn_ver_pedido_perfil {
    color: #FFFFFF;
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
    background: #425A8B;
    border-radius: 4px;
    padding: 10px 22px;
}

.centrar_text_perfil {
    text-align: center;
}

.detalle_pro_perfil {
    width: 60% !important;
}

.detalle_cant_perfil,
.detalle_precio_perfil {
    width: 20% !important;
}





.card-grid-inner:hover {
    border: 1px solid #0D6EFD !important;
}

.card-grid-inner:hover .titulo_producto_card,
.card-grid-inner:hover .price-main,
.card-grid-inner:hover .price-line {
    color: #0D6EFD !important;
}

.card-grid-inner:hover .btn.btn-cart {
    background: #0D6EFD !important;
    color: #fff !important;
}

.text_color_azul {
    color: #0D6EFD !important;
}

.fondo_girs_seccion {
    background: #F0F3F8;
}

.btn_ver_todo_link {
    font-size: 16px;
    line-height: 24px;
    font-weight: bold;
    color: #425A8B;
}

.padding_flec_card_list {
    padding-top: 0px !important;
    padding-right: 100px !important;
}

.box-button-slider {
    top: -17px !important;
}

.swiper-pagination .swiper-pagination-bullet {
    background: #7f7f7f !important;
    opacity: 1 !important;
}

.swiper-pagination .swiper-pagination-bullet-active {
    background: #fff !important;
}

.swiper-group-1 .swiper-pagination {
    bottom: 20px !important;
}

header {
    background: #0013FF !important;
}

.header .container {
    max-width: 1360px !important;
}

.header .main-header .header-left .header-search .box-header-search .form-search {
    width: 100%;
}

.header .main-header .header-left .header-search .box-header-search {
    display: flex;
    align-items: center;
    gap: 15px;
    background: #fff;
    padding: 5px 15px;
}

.header .main-header .header-left .header-search .box-header-search .box-keysearch input {
    padding: 10px 0px !important;
}

.topbar {
    background: #282828 !important;
}

.espacio_redes_16 {
    gap: 16px;
}

.text_header_blanco_s {
    font-size: 12px;
    line-height: 18px;
    color: #fff !important;
}



.list-col-5.agrupar_de_4 li {
    width: 25% !important;
}


.list-col-5.agrupar_de_4 li .item-list {
    padding: 33px 15px !important;
}

.titulo_card_publicidad {
    font-weight: bold !important;
    color: #0E224D !important;
}


.btn.btn-brand-2 {
    background-color: #282828 !important;
}

.header .main-header .header-left {
    justify-content: space-between;
    padding: 18px 0px;
}

.header .main-header .header-left .header-logo {
    max-width: 200px !important;
}

.header .main-header .header-left .header-search {
    width: 30%;
}

.header .main-header .header-left .header-shop {
    width: 40%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.header .main-header .header-left .header-shop .icon-list {
    padding: 0px 15px 0px 0px !important;
    color: #fff !important;
}

.header .main-header .header-left .header-shop .icon-list.quitar_padding_derecho_menu {
    padding-right: 0px !important;
}

.table_description_fabritec {
    border-collapse: separate !important;
    border-spacing: 0 13px !important;
}

.table_description_fabritec tr td {
    background: #F0F3F8 !important;
    border-radius: 8px;
    box-shadow: none !important;
    font-size: 16px;
    line-height: 20px;
    color: #425A8B !important;
}

.table_description_fabritec tr td:first-child {
    border-radius: 8px 0px 0px 8px;
}

.table_description_fabritec tr td:last-child {
    border-radius: 0px 8px 8px 0px;
}

.table_description_fabritec tr td {
    padding: 0.8rem 1.5rem !important;
}

.text_bold_table_fabritec {
    font-weight: 600 !important;
}

.border_link_table {
    border-radius: 8px !important;
}

.border_link_table a {
    font-size: 16px !important;
    line-height: 20px !important;
    color: #425A8B !important;
    font-weight: 600;
    text-decoration: underline !important;
}

.slider-nav-thumbnails .slick-slide .item-thumb.slick-current,
.slider-nav-thumbnails .slick-slide .item-thumb:hover,
.slider-nav-thumbnails-2 .slick-slide .item-thumb.slick-current,
.slider-nav-thumbnails-2 .slick-slide .item-thumb:hover {
    border: 1px solid #8CA2D0 !important;
}

.detail-gallery {
    border: 2px solid #8CA2D0 !important;
}

.text_azul_marino {
    color: #0E224D !important;
}

.codigo_sku_prod {
    font-size: 12px;
    line-height: 18px;
    font-weight: 600;
    color: #425A8B;
}

.bloq_precio_single_pro .price-main,
.bloq_precio_single_pro .price-line {
    font-weight: bold !important;
    color: #0D6EFD !important;
    text-decoration: none !important;
}

.box-progress-product .progress .progress-bar {
    background-color: #67B42B !important;
    height: 8px;
}

.box-quantity .input-quantity input {
    border: 1px solid #0D6EFD !important;
    font-size: 20px;
    line-height: 28px;
    font-weight: bold;
    border-radius: 5px 0px 0px 5px;
}

.box-quantity .input-quantity .minus-cart {
    width: 13px !important;
    background-image: url('/assets/imgs/icon_menos_input.png');
    left: 8px;
}

.box-quantity .input-quantity .plus-cart {
    position: absolute;
    top: 35%;
    right: 8px;
    height: 21px;
    width: 16px;
    cursor: pointer;
    background-repeat: no-repeat;
    background-size: contain;
    transform: translateY(-50%);
    background-image: url('/assets/imgs/icon_mas_input.png')
}

.bloq_cantidad_pro {
    color: #fff;
    background: #0D6EFD;
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
    padding: 5px;
    border-radius: 0px 5px 5px 0px;
}

.espacio_gap_15 {
    gap: 15px;
}

.agregar_carro_pro:hover {
    background: #0D6EFD !important;
    color: #fff !important;
}

.titulo_single_pro_medios {
    font-size: 16px;
    line-height: 22px;
    font-weight: bold;
    color: #425A8B;
}

.card_blanco_metodos {
    background: #fff;
    border-radius: 4px;
    padding: 13px;
}

.box-border-product {
    background: #F0F3F8 !important;
    padding-left: 20px;
    padding-right: 20px;
    border: none !important;
}

.card_blanco_metodos span {
    font-size: 12px;
    line-height: 18px;
    font-weight: bold;
    color: #425A8B;
}

.espacio_gap_25 {
    gap: 25px;
}

.btn_mas_info_pro {
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
    color: #425A8B;
}

.quitar_border_table {
    border-radius: 0px !important;
}

.fondo_nosotros_gris {
    background: #DDE4F0 !important;
}

.fondo_celeste_general {
    background: #0D6EFD !important;
}

.text_blanco_fonod_celeste {
    color: #fff !important;
}

.card_libro_reclamo {
    padding: 32px;
    border: 1px solid #718BC2;
    border-radius: 4px;
}

.form-control {
    border: 1px solid #B2C2E1 !important;
}

.text_nombre_form {
    font-size: 14px;
    line-height: 16px;
    font-weight: bold;
    color: #5971A3;
}

.card_interno_acordeon {
    background: #fff;
    border-radius: 4px;
    padding: 30px;
}

.ancho_img {
    width: 70%;
}

.accordion-button,
.accordion-collapse {
    border: none;
}

.accordion-button,
.accordion-button:not(.collapsed) {
    background: #0D6EFD;
    color: #fff !important;
    font-size: 24px;
    font-weight: bold;
    padding: 0.4rem 2.3rem;
}

.card_interno_acordeon .paddin_card_general {
    padding: 30px 70px !important;
}

.bloq_table_completo {
    width: 100%;
    border-collapse: separate !important;
    border-spacing: 0 17px !important;
}


.text_general_table_bolt {
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
    color: #6B83B6;
    width: 20%;
}

.text_general_table_medium {
    font-size: 14px;
    line-height: 18px;
    font-weight: 500;
    color: #6B83B6;
}

.accordion-collapse {
    background: #f0f3f8;
}

.accordion-button::after,
.accordion-button:not(.collapsed)::after {
    background-image: url('/assets/imgs/flche_acordeon.svg');
}

.accordion-button.arregla_titulo_pregunta {
    font-size: 20px;
    line-height: 1.2;
    font-weight: bold;
    color: #fff !important;
    padding: 15px;
}

.accordion-button.arregla_titulo_pregunta::after {
    width: 18px;
    height: 18px;
    background-size: contain;
    background-position: center;
}

.accordion-collapse.quitar_fondo_card {
    background: transparent;
}

.accordion-collapse.quitar_fondo_card.show {
    border: 1px solid #0D6EFD;
}

.accordion-button.arregla_titulo_pregunta {
    background: #0D6EFD;
}

.accordion-button.arregla_titulo_pregunta.collapsed {
    background: #DDE4F0 !important;
    color: #425A8B !important;
}

.accordion-button.arregla_titulo_pregunta.collapsed::after {
    background-image: url('/assets/imgs/icon_fle_pregunta.svg');

}

#registroModal .modal.show .modal-dialog {
    width: 100%;
    max-width: 617px;
}

.container_modal_fabritec {
    max-width: 500px;
    margin: auto;
    width: 100%;
}

.modal-header {
    border: none;
}

.btn_inicio_sesion {
    border: none;
    width: 100%;
    text-align: center;
    color: #fff;
    background: #0D6EFD;
    font-size: 16px;
    line-height: 22px;
    font-weight: bold;
    padding: 12px;
}

.btn_google_modal {
    gap: 15px;
    width: 100%;
    border: 1px solid #B2C2E1;
    border-radius: 4px;
    padding: 14px;
}

.btn_google_modal span {
    color: #425A8B;
    font-size: 16px;
    line-height: 24px;
    font-weight: bold;
}

.franja_o_modal p {
    font-size: 12px;
    line-height: 18px;
    font-weight: 500;
}

.franja_o_modal::before {
    content: '';
    width: 46%;
    height: 1px;
    background: #8CA2D0;
}

.franja_o_modal::after {
    content: '';
    width: 46%;
    height: 1px;
    background: #8CA2D0;
}

.text_12_18_color_azul {
    font-size: 12px;
    line-height: 18px;
    color: #8CA2D0;
}

.circulo_icon_modal {
    background: #0D6EFD;
    border-radius: 50%;
    overflow: hidden;
    width: 108px;
    height: 108px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.modal {
    background-color: #0e224d8a;
}

.item_asesor_fabritec {
    position: relative;
    background: linear-gradient(180deg, rgba(0, 19, 255, 1) 71%, rgba(13, 110, 253, 1) 89%);
    padding: 15px;
    padding-top: 135px;
    margin-top: -123px;
    border-radius: 10px;
}

.item_asesor_fabritec figure {
    position: relative;
}

.cuadro_redes_asesor {
    background: #FFFFFF;
    border-radius: 4px;
    padding: 20px;
}

.cuadro_redes_asesor a {
    gap: 10px;
}

.cuadro_redes_asesor a span {
    font-size: 15px;
    line-height: 24px;
    color: #6B83B6;

}

.card_item_asesor_fabritec figure {
    width: 274px;
    height: 274px;
    background: linear-gradient(180deg, rgba(13, 110, 253, 1) 20%, rgba(255, 255, 255, 1) 86%);
    border-radius: 50%;
    padding: 5px;
    z-index: 1;
    margin: auto;
    position: relative;
}

.quitar_border_boton {
    border-bottom: none !important;
}

.color_text_azul_templade {
    color: #425A8B !important;
}

.wishlist-price {
    width: 24% !important;
}

.item-wishlist .wishlist-action .btn-cart {
    max-width: 100% !important;
}

.content-wishlist .item-wishlist {
    border: 1px solid #6B83B6;
}

.border_img_favoritos {
    border: 1px solid #8CA2D0 !important;
    padding: 5px !important;
}

.boton_agregar_carrito:hover {
    background: #0D6EFD !important;
    color: #fff !important;
}

.fondo_boton_carrito {
    background-color: #0D6EFD !important;
}

.text_color_azul_fabritec_carro {
    color: #425A8B !important;
}

.quitar_bordes_botones {
    border: none !important;
}

.gap_5_espacio {
    gap: 5px;
}

.cuadro_border_celeste_input {
    border: 1px solid #6B83B6;
    border-radius: 4px;
    padding: 20px 27px;
}


.accordion-button.entrega_estilos {
    background: transparent !important;
    padding: 15px 26px !important;
}

.entrega_estilos.collapsed .text_acordeon_entrega {
    font-size: 16px !important;
    line-height: 24px !important;
    color: #6B83B6 !important;
}

.entrega_estilos .text_acordeon_entrega {
    font-size: 16px !important;
    line-height: 24px !important;
    color: #0D6EFD !important;
    font-weight: bold !important;
}

.entrega_estilos.collapsed {
    border: 1px solid #6B83B6 !important;
    border-radius: .25rem !important;
}

.entrega_estilos {
    border: 1px solid #0D6EFD !important;
    border-radius: .25rem;
    border-bottom: none !important;
    border-radius: .25rem .25rem 0px 0px !important;
}

.entrega_content_estilos.show {
    border-left: 1px solid #0D6EFD !important;
    border-right: 1px solid #0D6EFD !important;
    border-bottom: 1px solid #0D6EFD !important;

}

.entrega_content_estilos {
    background: transparent !important;

}

.text_detalles_recojo p {
    font-size: 14px;
    line-height: 18px;
    font-weight: 500;
    color: #6B83B6;
}

.text_detalles_recojo span {
    font-size: 12px;
    line-height: 18px;
    font-weight: 500;
    color: #0D6EFD;
}

.text_gratis_verde {
    font-size: 12px;
    line-height: 18px;
    font-weight: 500;
    color: #67B42B;
}

.padding_contenedor_acordeon {
    padding: 0px 50px 20px 50px !important;
}

.list_termino_check {
    font-size: 14px;
    font-weight: 500;
    line-height: 18px;
    color: #6B83B6;
    list-style: disc;
}

.listado_cuentas_transferencia {
    width: 100%;
}

.listado_cuentas_transferencia tbody tr td {
    padding: 5px;
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
    color: #6B83B6;
}



.btn_copiar_cuenta {
    gap: 5px;
    border: 2px solid #6B83B6;
    border-radius: 5px;
    padding: 1px 3px;
    width: 75px;
}

.btn_copiar_cuenta:hover span {
    color: #6B83B6 !important;
}

.btn_copiar_cuenta span {
    font-size: 12px;
    line-height: 18px;
    font-weight: 600;
    color: #6B83B6;
}

.tab_cuentas_banco_pago {
    border: 1px solid #B2C2E1;
    justify-content: center;
    border-radius: 4px;
    padding: 5px 0px;
}

.tab_cuentas_banco_pago .nav-link {
    color: #6B83B6;
    font-size: 14px;
    line-height: 18px;
    font-weight: 500;
}

.tab_cuentas_banco_pago .nav-link.active {
    background: #DDE4F0;
    color: #6B83B6 !important;
}

.bnt_file_compra {
    display: flex;
    gap: 10px;
    align-items: center;
    background: #0D6EFD;
    border-radius: 4px;
    padding: 10px 22px;
    position: relative;
}

.bnt_file_compra p {
    color: #fff !important;
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
}

.position_file_gracias {
    position: relative;
}

.position_file_gracias input {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    cursor: pointer;
}

.text_legales_file_gr {
    font-size: 14px;
    line-height: 24px;
    color: #425A8B;
    padding-right: 20px;
}

.legales_doc_trabaja {
    font-size: 14px;
    line-height: 18px;
    font-weight: 500;
    color: #425A8B;
    display: block;
    margin-top: 5px;
}

.text_color_plantilla_tra {
    color: #425A8B !important;
}

.quitar_border_boton {
    border: none !important;
}

.btn-close.color_azul_cerrar {
    background-image: url('/assets/imgfabritec/header/icon_cerrar_modal.svg') !important;
    background-size: cover;
    background-repeat: no-repeat;
    opacity: 1;
}

.titulo_perfil_dato {
    font-size: 16px;
    line-height: 22px;
    font-weight: bold;
    color: #0E224D;
}

.dato_perfil_usuario {
    font-size: 20px;
    line-height: 28px;
    color: #425A8B;
}

.btn_editar_perfil {
    font-size: 16px;
    line-height: 22px;
    font-weight: bold;
    color: #425A8B;
    text-decoration: underline !important;
}

.font-weight-bold {
    font-weight: bold !important;
}

.achon_figure_card_perfil {
    width: 130px;
    height: 130px;
    flex-shrink: 0;
}

.achon_figure_card_perfil img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.ancho_titulo_perfil_pro {
    width: 100%;
    max-width: 299px;
}

.tab_cuentas_perfil_usuario {
    border: 1px solid #0D6EFD;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px;
}

.tab_cuentas_perfil_usuario li button {
    font-size: 24px;
    line-height: 1.2px;
    font-weight: bold;
    color: #425A8B;
    height: 54px;
    width: 277px;
}

.listado_productos_filtrado {
    display: flex;
    flex-wrap: wrap;
    margin: 0px -10px;
    width: calc(100% + 20px);
}

.pagination li a {
    color: #0D6EFD !important;

}

.pagination li a.active,
.pagination li a:hover {
    color: #F0F3F8 !important;
    background: #282828 !important;
    border-color: transparent !important;
}

.pagination li a.page-prev,
.pagination li a.page-next {
    height: 100% !important;
}

.pagination li a.page-prev:hover {
    background: transparent !important;
    color: #0D6EFD !important;
}

#slider-range .noUi-base:first-child {
    display: none;
}

.noUi-connect {
    background: #282828 !important;
}

.noUi-horizontal .noUi-handle {
    background-color: #282828 !important;
    border: 1px solid #282828 !important;
}

.checkmark {
    border-radius: 4px !important;
}

.cb-container input:checked~.checkmark {
    border: 2px solid #282828 !important;
}

.cb-container .checkmark:after {
    background: #282828 url(../imgs/page/shop/tick.svg) no-repeat center !important;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.link-see-more {
    background: url('/assets/imgfabritec/header/icon_ver_mas.svg') no-repeat top 6px right 0px;
}

#accordionCategorias,
.accordion-collapse {
    background: #ffffff !important;
}

#accordionSubCategorias {
    padding-top: 15px !important;
}

#accordionSubCategorias .accordion-item {
    padding: 10px 22px !important;

}

.bloq_filtros_marcas_producto #accordionExample .accordion-button,
.bloq_filtros_marcas_producto #accordionExample .accordion-button:not(.collapsed),
.bloq_categorias_subcategorias_fabritec .accordion-button {
    background: #ffffff !important;
    font-size: 16px !important;
    line-height: 18px !important;
    font-weight: bold !important;
    color: #0E224D !important;
    padding: 0 !important;
}

.bloq_categorias_subcategorias_fabritec .accordion-button {
    color: #425A8B !important;
}



.bloq_filtros_marcas_producto #accordionExample .accordion-collapse,
.bloq_categorias_subcategorias_fabritec .accordion-collapse {
    background: #ffffff !important;

}

.bloq_filtros_marcas_producto #accordionExample .accordion-button::after,
.bloq_filtros_marcas_producto #accordionExample .accordion-button:not(.collapsed)::after,
.bloq_categorias_subcategorias_fabritec .accordion-button::after,
.bloq_categorias_subcategorias_fabritec .accordion-button:not(.collapsed)::after,
#headingCategorias .accordion-button::after,
#headingCategorias .accordion-button:not(.collapsed)::after,
#heading_filtros_pro .accordion-button::after,
#heading_filtros_pro .accordion-button:not(.collapsed)::after {
    background-image: url('/assets//imgfabritec/header/fle_filtro_asul.svg') !important;
    transform: rotate(0deg) !important;
    width: 12px !important;
    height: 12px !important;
    background-size: contain !important;
    background-position: center !important;
}

.padding_22_menu_filtros {
    padding-right: 22px !important;
    padding-left: 22px !important;
    padding-bottom: 0px !important;
}


.bloq_categorias_subcategorias_fabritec .accordion-button::before {
    content: '';
    display: block;
    width: 12px;
    height: 12px;
    background-image: url('/assets//imgfabritec/header/fle_filtro_asul.svg') !important;
    background-size: contain !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    margin-right: 10px;
    transform: rotate(-90deg);
}



#headingCategorias .accordion-button,
#headingCategorias .accordion-button:not(.collapsed),
#heading_filtros_pro .accordion-button,
#heading_filtros_pro .accordion-button:not(.collapsed) {
    background: none !important;
    color: #0E224D !important;
    font-size: 16px !important;
    line-height: 18px !important;
    padding: 0 !important;
}

.link_terminos_form {
    color: #425A8B !important;
    font-size: 16px;
    line-height: 24px;
    text-decoration: underline !important;
}

.detalle_text_ayuda h3 {
    font-size: 18px;
    line-height: 28px;
    font-weight: bold;
    color: #425A8B;
    transition-duration: 0.5s;
}

.detalle_text_ayuda p {
    font-size: 16px;
    line-height: 24px;
    color: #425A8B;
}

.item_icono_ayuda {
    width: 95px;
    height: 95px;
    background-color: #425A8B;
    flex-shrink: 0;
    transition-duration: 0.5s;
}

.gap_espacio_20 {
    gap: 20px;
}

.gap_espacio_10 {
    gap: 10px;
}

.item_ayuda_contenedor {
    background: #F0F3F8;
    border-radius: 10px;
    padding: 25px;
    box-sizing: border-box;
    height: 100%;
}

.item_ayuda_contenedor:hover .detalle_text_ayuda h3 {
    color: #0D6EFD !important;
    transition-duration: 0.5s;
}

.item_ayuda_contenedor:hover .item_icono_ayuda {
    background-color: #0D6EFD !important;
    transition-duration: 0.5s;
}



.text_titulo_catalogo {
    font-size: 20px;
    line-height: 28px;
    color: #425A8B;
    font-weight: bold;
}

.text_compartir_cato {
    color: #425A8B;
    font-size: 16px;
    line-height: 22px;
    font-weight: bold;
}

.item_catalogo_fabritec figure {
    position: relative;
}

.img_full_fabritec {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover !important;
    object-position: center !important;
    display: block !important;
}

.fondo_catalogo_fabritec {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000000ad;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition-duration: 0.5s;

}

.fondo_catalogo_fabritec:hover {
    opacity: 1 !important;
    transition-duration: 0.5s;
}

.btn_ver_catalogo_fabritec {
    color: #fff;
    background: #0D6EFD;
    border-radius: 4px;
    padding: 3px 22px;
    font-size: 20px;
    line-height: 28px;
    font-weight: bold;
}

.btn_ver_catalogo_fabritec:hover {
    color: #fff !important;
    text-decoration: none !important;
}

.ckeditor_legales_general ul,
.ckeditor_legales_general ol {
    padding-left: 15px;
    margin-bottom: 20px !important;
}

.ckeditor_legales_general ul li,
.ckeditor_legales_general ol li {
    list-style: disc;
    margin-bottom: 5px;
}

.listado_4_agrupar {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: space-around;
}

.listado_4_agrupar li {
    border: 1px solid #DDE4F0;
    padding: 20px;
    width: 22%
}

.text_font_16 {
    font-size: 16px !important;
}

.modal-dialog-scrollable .modal-content {
    overflow: auto !important;
}


.bloq_acordeon_perfil_movil .accordion-button::after {
    display: none !important;
}

.bloq_acordeon_perfil_movil .accordion-button {
    display: flex;
    justify-content: center;
    background: transparent !important;
    border: 1px solid #0D6EFD !important;
    border-radius: 8px !important;
    padding: 10px 15px !important;
}

.bloq_acordeon_perfil_movil .accordion-button span {
    font-size: 20px !important;
    line-height: 1.2 !important;
    color: #fff !important;
    display: flex;
    width: 100%;
    padding: 8px 15px;
    justify-content: center;
    background: #0D6EFD !important;
    border-radius: 8px !important;
}

.bloq_acordeon_perfil_movil .accordion-button.collapsed span {
    background: transparent !important;
    color: #425A8B !important;
}

.border_4_cuadro {
    border-radius: 4px !important;
}

.colum_movil_perfil {
    flex-direction: column !important;
    align-items: flex-start !important;
}

.text_perfil_left_movil {
    text-align: left !important;
}

.ancho_full_100_movil {
    width: 100% !important;
}

.cant_movil_perf_pro {
    font-size: 20px;
    line-height: 1.2;
    color: #425a8b;
    font-weight: 500;
    margin-top: 10px;
}

.precio_perf_pro {
    font-size: 24px;
    line-height: 1.2;
    color: #425A8B;
    font-weight: bold;
    margin-top: 10px;
    display: table;
}

.ancho_full_contenedor {
    max-width: 100% !important;
}

.aparecer_movil_favorito_991 {
    display: none !important;
}

.ancho_precio_favorito {
    width: fit-content !important;
}

.nav-tabs-product li.ancho_full_siempre_single {
    width: 100% !important;
    text-align: left;
}

.slider_publicidad_movil_home,
.slider_productos_movil_home {
    overflow: hidden;
}

.aparecer_767_bloq_slider {
    display: none !important;
}

.item_slider_movil_publicidad img {
    width: 100% !important;
    display: block;
    border-radius: 20px !important;
    overflow: hidden;
}

.flecha_boton_left_slider {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    z-index: 99;
}

.flecha_boton_right_slider {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    z-index: 99;
}

.item_slider_movil_publicidad {
    padding: 0px 20px !important;
}

.mySwiper_publicidad {
    position: relative;
}

.botones_swiper_tab {
    display: flex;
    align-items: center;
    width: 100px;
    justify-content: space-around;
    margin-top: 17px;
    margin-right: -10px;
}

.aparecer_991_bloq_slider {
    display: none;
}

.botones_swiper_tab img {
    width: 35px !important;
}

.flecha_boton_left_slider_productos_tab img,
.flecha_boton_right_slider_productos_tab img {
    width: 30px;
    height: 30px;
}

.list_acordeon_footer_movil h5 button.collapsed,
.list_acordeon_footer_movil h5 button {
    color: #0E224D !important;
    font-size: 14px !important;
    line-height: 18px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

.list_acordeon_footer_movil .accordion-button,
.list_acordeon_footer_movil .accordion-button:not(.collapsed) {
    color: #0E224D !important;
    font-size: 14px !important;
    line-height: 18px !important;
}

.list_acordeon_footer_movil h5 {
    border-top: 1px solid #CAD6EC;
}

.list_acordeon_footer_movil .accordion-button::after,
.list_acordeon_footer_movil .accordion-button:not(.collapsed)::after {
    background-image: url('../imgfabritec/icon_fle_footer_movil.svg') !important;
    width: 14px;
    background-size: contain;
}

.aparecer_520_movil_acordeon {
    display: none !important;
}

.bloq_border_margin_b_movil {
    border-top: 1px solid #CAD6EC !important;
    border-bottom: 1px solid #CAD6EC !important;
    padding-bottom: 20px !important;
}

.bloq_border_margin_b_movil p {
    color: #0E224D !important;
    font-size: 14px !important;
    line-height: 18px !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
}

.text_medio_footer_pago {
    font-size: 24px !important;
    color: #0E224D !important;
    font-weight: bold !important;
}

.mostrar_movil_buscador {
    display: none !important;
}

.topbar .container-topbar .menu-topbar-right {
    width: 33.3% !important;
    text-align: right !important;
}



.franja_filtro_listado_select {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-bottom: 15px;
}

.btn_filtros_productos {
    display: flex;
    gap: 10px;
    padding: 10px;
    background: #D5DFE4;
    border-radius: 4px;
    cursor: pointer;
}

.btn_filtros_productos span {
    font-size: 14px;
    line-height: 18px;
    color: #0D6EFD;
}

.selector_filtro_listado_select {
    display: flex;
    align-items: center;
    gap: 15px;
}

.selector_filtro_listado_select span {
    font-size: 14px;
    line-height: 18px;
    color: #8CA2D0;
}

.selector_filtro_listado_select select {
    color: #425A8B;
    font-size: 14px;
    line-height: 18px;
    border: none;
    background-image: url('../imgfabritec/flecha_select.svg');
    background-repeat: no-repeat;
    background-position: right;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding-right: 15px;
}

.btn_cerrar_menu_filtro {
    background: #0D6EFD !important;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 15px;
    width: fit-content;
    display: table;
    margin-bottom: 15px;
}

.alinear_derecha_boton {
    display: flex;
    justify-content: flex-end;
}

.boton_cerrar_aparecer,
.aparecer_boton_movil_pro_filtro {
    display: none;
}

.alto_nuevo_scrol_productos_filtro {
    top: 65px !important;
}

.modificar_alto_ancho_producto_card {
    height: 220px !important;
}

.modificar_alto_ancho_producto_card a {
    display: flex;
}

.product-image-slider.slick-slider .slick-track figure {
    height: 488px !important;
}

.nav.nav-tabs.nav-tabs-product li a {
    opacity: 1 !important;
    color: #425A8B !important;
}

.nav.nav-tabs.nav-tabs-product li a.active {
    color: #0D6EFD !important;
}

.box-newsletter {
    background: none;
}



.alto_auto_modal_producto img {
    width: 90% !important;
}

.zoomWindow {
    display: none !important;
}

.quitar_expancion_text {
    resize: none !important;
}

html {
    scroll-behavior: smooth !important;
}

.accordion-header {
    scroll-margin-top: 100px !important;
    /* Ajusta este valor según el alto de tu header */
}

.quitar_hover_blanco:hover span {
    color: #fff !important;
}

.quitar_bold_tabla,
.quitar_bold_tabla span {
    font-weight: 500 !important;
}

.legales_transferencia_pagos {
    font-size: 14px;
    line-height: 18px;
    color: #6B83B6;
    font-weight: 500;
    margin-top: 15px;
}

.volver_text_400_re {
    font-weight: 400 !important;
    font-size: 16px !important;
}

.propaganda_slider_negocio {
    width: 20% !important;
    flex-shrink: 0 !important;
    padding-right: 20px !important;
    margin-top: 16px !important;

}

.flex_espacios_tab {
    display: flex;
    overflow: hidden;
}

.aparecer_1399_bloq_slider {
    display: block !important;
    overflow: hidden;
}

.bloq_flotante_asesor_home {
    position: fixed;
    bottom: 80px;
    right: 20px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 5px;
    z-index: 2;
}

.border_icono_chat {
    border: 4px solid #0D6EFD;
    border-radius: 50%;
    padding: 4px;
    cursor: pointer;
    width: fit-content;
}

.bloq_asesor_flotante {
    background: #0D6EFD;
    width: 69px;
    height: 69px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.bloq_detalles_chat a {
    display: flex;
    align-items: center;
    gap: 10px;
    border: 3px solid #fff;
    border-radius: 10px;
    padding: 10px;
}

.bloq_detalles_chat a i {
    width: 17px;
    height: 17px;
    background-color: #fff;
    display: block;
}

.bloq_detalles_chat_modal {
    display: none;
}

.bloq_detalles_chat {
    display: flex;
    flex-direction: column;
    gap: 10px;
    background: #0D6EFD;
    border-radius: 10px;
    padding: 10px;

}

.bloq_detalles_chat a span {
    font-weight: 700;
    font-size: 16px;
    line-height: 18px;
    color: #fff;
}

.bloq_detalles_chat a:hover {
    background: #fff !important;
}

.bloq_detalles_chat a:hover i {
    background-color: #425A8B;
}

.bloq_detalles_chat a:hover span {
    color: #425A8B;
}

.listado_asesores_modal {
    padding: 20px;
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}


.item_asesor_chat_s {
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 10px;
    border: 1px solid #CAD6EC;
    border-radius: 6px;
}

.item_asesor_chat_s:hover {
    border: 1px solid #0D6EFD;
}

.item_asesor_chat_s:hover figure {
    border: 2px solid #0D6EFD;
}

.item_asesor_chat_s:hover span {
    color: #425A8B;
}

.item_asesor_chat_s figure {
    border: 2px solid #B2C2E1;
    border-radius: 50%;
    width: 64px;
    height: 64px;
    flex-shrink: 0;
}

.item_asesor_chat_s figure img {
    border-radius: 50%;
    overflow: hidden;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.datos_asesor_chat h2 {
    color: #425A8B;
    font-size: 16px;
    line-height: 18px;
    font-weight: 700;
}

.datos_asesor_chat span {
    color: #425A8B;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
}

.modal-dialog_ancho_nuevo {
    max-width: 340px;
}

.quitar_nombre_movil_text_usuario {
    width: 100px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    text-transform: capitalize;
}

.img_sesion_google {
    width: 40px;
    border-radius: 50%;
}

.icon-account {
    display: flex !important;
    align-items: center;
}

.cursor-pointer{
    cursor: pointer;
}
